# Uses of Class
org.jmol.symmetry.CLEG.ClegNode

Packages that use CLEG.ClegNode
Package
Description
org.jmol.symmetry

## Uses of CLEG.ClegNode in org.jmol.symmetry

Methods in org.jmol.symmetry that return CLEG.ClegNode
Modifier and Type
Method
Description
`CLEG.ClegNode`
CLEG.ClegData.`getPrevNode()`
`CLEG.ClegNode`
CLEG.ClegData.`setPrevNode(CLEG.ClegNode node)`
Methods in org.jmol.symmetry with parameters of type CLEG.ClegNode
Modifier and Type
Method
Description
`void`
CLEG.ClegData.`setNodeTransform(CLEG.ClegNode node)`
`CLEG.ClegNode`
CLEG.ClegData.`setPrevNode(CLEG.ClegNode node)`
`void`
CLEG.ClegData.`updateTokens(CLEG.ClegNode node)`
fill in the blanks to create a CLEG string when joined.